{
 "ECS_ENERGIE": {
  "ballon_electrique_vertical": "electricite",
  "ballon_electrique_horizontal": "electricite",
  "chauffe_eau_thermo_air_extrait": "electricite",
  "chauffe_eau_thermo_air_ambiant": "electricite",
  "chaudiere_double_service": "gaz",
  "chauffe_eau_instantane_gaz": "gaz",
  "chauffe_eau_solaire_individuel": "solaire",
  "accumulateur_gaz": "gaz",
  "chauffe_bain_gaz": "gaz"
 },
 "ECS_RENDEMENT_DISTRIBUTION": {
  "bouclee": 0.85,
  "non_bouclee": 0.95,
  "pas_reseau": 1
 },
 "ECS_RENDEMENT_GENERATION": {
  "ballon_electrique_vertical": 0.95,
  "ballon_electrique_horizontal": 0.95,
  "chauffe_eau_thermo_air_extrait": 2.4,
  "chauffe_eau_thermo_air_ambiant": 2.2,
  "chaudiere_double_service": 0.97,
  "chauffe_eau_instantane_gaz": 0.82,
  "chauffe_eau_solaire_individuel": 3,
  "accumulateur_gaz": 0.8,
  "chauffe_bain_gaz": 0.8
 },
 "ECS_TYPE_ICONS": {
  "ballon_electrique_vertical": "water-boiler",
  "ballon_electrique_horizontal": "water-boiler",
  "chauffe_eau_thermo_air_extrait": "heat-pump",
  "chauffe_eau_thermo_air_ambiant": "heat-pump",
  "chaudiere_double_service": "gas-burner",
  "chauffe_eau_instantane_gaz": "flash",
  "chauffe_eau_solaire_individuel": "solar-panel",
  "accumulateur_gaz": "cylinder",
  "chauffe_bain_gaz": "shower-head"
 },
 "ECS_TYPE_LABELS": {
  "ballon_electrique_vertical": "Ballon électrique vertical",
  "ballon_electrique_horizontal": "Ballon électrique horizontal",
  "chauffe_eau_thermo_air_extrait": "Chauffe-eau thermodynamique (air extrait)",
  "chauffe_eau_thermo_air_ambiant": "Chauffe-eau thermodynamique (air ambiant)",
  "chaudiere_double_service": "Chaudière double service",
  "chauffe_eau_instantane_gaz": "Chauffe-eau instantané gaz",
  "chauffe_eau_solaire_individuel": "Chauffe-eau solaire individuel (CESI)",
  "accumulateur_gaz": "Accumulateur gaz",
  "chauffe_bain_gaz": "Chauffe-bain gaz"
 }
}